PACKAGE	= babel

TMPINPUTS= \
  athnum.sty austrian.sty babel.def babel.sty bahasa.ldf bahasa.sty \
  blplain.tex bplain.tex breton.ldf breton.sty catalan.ldf catalan.sty \
  croatian.ldf croatian.sty czech.ldf czech.sty danish.ldf danish.sty \
  dutch.ldf dutch.sty english.ldf english.sty esperanto.ldf esperanto.sty \
  estonian.ldf estonian.sty finnish.ldf finnish.sty francais.sty frenchb.ldf \
  galician.ldf galician.sty germanb.ldf germanb.sty greek.ldf greek.sty \
  grmath.sty hebrew.sty hyphen.cfg irish.ldf irish.sty italian.ldf \
  italian.sty lgrcmr.fd lgrcmro.fd lgrcmss.fd lgrcmtt.fd lgrenc.def \
  lgrlcmss.fd lgrlcmtt.fd lsorbian.ldf lsorbian.sty magyar.ldf magyar.sty \
  naustrian.sty ngermanb.ldf ngermanb.sty norsk.ldf norsk.sty plain.def \
  polish.ldf polish.sty portuges.ldf portuges.sty romanian.ldf romanian.sty \
  russianb.ldf russianb.sty scottish.ldf scottish.sty slovak.ldf slovak.sty \
  slovene.ldf slovene.sty spanish.sty swedish.sty \
  switch.def turkish.sty ukraineb.ldf ukraineb.sty usorbian.ldf \
  usorbian.sty welsh.sty serbian.sty samin.sty latin.sty \
  icelandic.sty bulgarian.sty bulgarian.ldf basque.sty basque.ldf \
  si960.def lheshstk.fd lheshscr.fd lheshold.fd lheredis.fd lhefr.fd \
  lheenc.def lhecrml.fd lhecmtt.fd lhecmss.fd lhecmr.fd lheclas.fd \
  hebfont.sty frenchb.cfg cp862.def cp1255.def 8859-8.def serbian.ldf \
  samin.ldf rlbabel.def latin.ldf icelandic.ldf hebrew_p.sty \
  hebrew_oldcode.sty hebrew_newcode.sty hebrew.ldf hebcal.sty spanish.ldf \
  romanidx.tex esbst.tex swedish.ldf welsh.ldf turkish.ldf \
  british.sty american.sty afrikaans.sty USenglish.sty UKenglish.sty \
  interlingua.sty he8yad.fd he8nachlieli.fd he8miriam.fd he8frankruehl.fd \
  he8enc.def he8drugulin.fd he8david.fd he8cmtt.fd he8cmss.fd he8cmr.fd \
  he8aharoni.fd he8OmegaHebrew.fd interlingua.ldf

EXTRAINPUTS=

TMPDOC=tb1401.dvi tb1202.dvi tb1604.dvi user.dvi
EXTRADOC=00readme.txt GreekFonts.txt announce.txt bugs.txt changes.txt fixes.txt howtoget.txt install.txt todo.txt

include ../make.rules
SRCDIR          = $(C)/macros/latex/required/babel

FORMAT = generic
JUNK   = user.drv babel.drv hyphen.cfg bbind.ist bbglo.ist

babel.dvi:	babel.drv
	$(LATEX) babel
	makeindex -s bbind.ist babel
	makeindex -s bbglo.ist -o babel.gls babel.glo
	$(LATEX) babel
	$(LATEX) babel

user.dvi:	user.drv
	$(LATEX) user.drv
	$(LATEX) user.drv
	$(LATEX) user.drv
